@charset "UTF-8";
.card-body p[data-v-206f91aa] {
  margin-bottom: 20px;
}
.card-body > .form-group[data-v-206f91aa] {
  margin-bottom: 20px;
}
.billing-block[data-v-206f91aa] {
  border: 1px solid #b8c7ce;
  border-radius: 5px;
  margin-top: 30px;
}
.billing-block p[data-v-206f91aa] {
  margin-bottom: 20px;
}
.billing-block p.billing-block-title[data-v-206f91aa] {
  font-size: 16px;
  font-weight: bold;
  padding: 1em;
  border-bottom: 1px solid #b8c7ce;
  margin-bottom: 0;
}
.billing-block-main[data-v-206f91aa] {
  padding: 20px;
}
.billing-block-main > .form-group[data-v-206f91aa] {
  margin-bottom: 20px;
}
.billing-block-main > p.sub-text[data-v-206f91aa] {
  margin-top: 40px;
}
hr[data-v-206f91aa] {
  margin: 40px auto 30px;
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-206f91aa],
input[type=checkbox][data-v-206f91aa] {
  display: none;
  overflow: hidden;
  visibility: hidden;
}
.radio-container_label[data-v-206f91aa] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_label.width_100[data-v-206f91aa] {
  width: 100% !important;
}
.radio-container_input:checked + label[data-v-206f91aa] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-container_label[data-v-206f91aa] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-container_label.width_100[data-v-206f91aa] {
  width: 100% !important;
}
.check-container_input:checked + label[data-v-206f91aa] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.add-button[data-v-206f91aa] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.add-button span[data-v-206f91aa] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-206f91aa] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.get-button[data-v-206f91aa] {
  max-width: 100px;
  width: 100%;
  margin-left: 20px;
  border-radius: 5px;
  border: none;
  font-weight: bold;
  color: #fff;
  transition: 0.3s;
}
.office-number[data-v-206f91aa] {
  -moz-appearance: textfield;
}
.office-number[data-v-206f91aa]::-webkit-outer-spin-button, .office-number[data-v-206f91aa]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-table thead[data-v-206f91aa] {
  background: #eaeaea;
  text-align: center;
}
.form-table thead > tr > th[data-v-206f91aa],
.form-table tbody > tr > td[data-v-206f91aa] {
  border: 1px #eaeaea solid;
  padding: 10px;
  box-sizing: border-box;
}
.form-table thead > tr > th .delete[data-v-206f91aa],
.form-table tbody > tr > td .delete[data-v-206f91aa] {
  background: #b8c7ce;
  border: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
}
.form-table thead > tr > th .search[data-v-206f91aa],
.form-table tbody > tr > td .search[data-v-206f91aa] {
  background: #3acccc;
  border: none;
  border-radius: 5px;
  margin-left: 10px;
  width: 50px;
}
.form-table thead > tr > th .delete span[data-v-206f91aa],
.form-table thead > tr > th .search span[data-v-206f91aa],
.form-table tbody > tr > td .delete span[data-v-206f91aa],
.form-table tbody > tr > td .search span[data-v-206f91aa] {
  display: inline-block;
  width: 20px;
  height: 20px;
}
.form-table thead > tr > th .delete span svg[data-v-206f91aa],
.form-table thead > tr > th .search span svg[data-v-206f91aa],
.form-table tbody > tr > td .delete span svg[data-v-206f91aa],
.form-table tbody > tr > td .search span svg[data-v-206f91aa] {
  color: #fff;
  height: 100%;
  width: 100%;
}
.form-table thead > tr > th .delete[data-v-206f91aa]:focus,
.form-table thead > tr > th .search[data-v-206f91aa]:focus,
.form-table tbody > tr > td .delete[data-v-206f91aa]:focus,
.form-table tbody > tr > td .search[data-v-206f91aa]:focus {
  outline: none;
}
.form-table thead > tr > th[data-v-206f91aa]:nth-of-type(1) {
  border-right: 1px solid #fff;
}
.form-table tbody > tr > td[data-v-206f91aa] {
  text-align: start;
}
.form-table tbody > tr > td[data-v-206f91aa]:nth-of-type(1) {
  border-right: 0;
}
.form-table.at-cost thead > tr > th[data-v-206f91aa]:nth-of-type(1) {
  width: 60%;
  border-right: 1px solid #fff;
}
.form-table.at-cost thead > tr > th[data-v-206f91aa]:nth-of-type(2) {
  width: 40%;
}
.form-group[data-v-206f91aa]  .check-wrap {
  display: block;
  margin-bottom: 0;
}
.form-group[data-v-206f91aa]  .check-wrap .check-content {
  margin-top: -5px;
}
.form-group .check-content .check-input[data-v-206f91aa] {
  display: none;
}
.asterisk[data-v-206f91aa] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-206f91aa]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.nowrap[data-v-206f91aa] {
  white-space: nowrap;
}
.nowrap .asterisk[data-v-206f91aa] {
  white-space: nowrap;
}
.sub-text[data-v-206f91aa] {
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0 0;
}
input:disabled + label[data-v-206f91aa] {
  opacity: 0.5;
}
@charset "UTF-8";
*[data-v-520c8f9a] {
  box-sizing: border-box;
  margin: 0;
}
[data-v-520c8f9a] .main-modal-window {
  width: 80%;
  max-width: 1280px;
  max-height: 650px;
  overflow: scroll;
}
pre[data-v-520c8f9a] {
  font-size: 14px;
}
input[data-v-520c8f9a]:valid {
  color: blue;
}
input[data-v-520c8f9a]:invalid {
  color: red;
}
.selelct_img_area[data-v-520c8f9a] {
  min-width: 300px;
  max-width: 150px;
  cursor: pointer;
  text-align: center;
  padding: 7px 0;
  box-sizing: border-box;
  background: #cccbcb;
  border-radius: 5px;
  position: relative;
}
.selelct_img_area .x-bar[data-v-520c8f9a] {
  content: "";
  min-width: 80px;
  max-width: 80px;
  height: 8px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .y-bar[data-v-520c8f9a] {
  content: "";
  min-width: 8px;
  max-width: 8px;
  height: 80px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .confirm-img[data-v-520c8f9a] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
}
hr[data-v-520c8f9a] {
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-520c8f9a],
input[type=file][data-v-520c8f9a],
input[type=checkbox][data-v-520c8f9a] {
  display: none;
}
.week-container_label[data-v-520c8f9a] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-520c8f9a] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-520c8f9a] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-520c8f9a] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.caption[data-v-520c8f9a] {
  color: red;
  font-weight: bold;
  position: relative;
  margin: 0 0 0 15px;
}
.caption[data-v-520c8f9a]::before {
  content: "※";
  position: absolute;
  top: 8px;
  left: -15px;
  transform: translateY(-50%);
}
.list-contents[data-v-520c8f9a] {
  display: flex;
  padding: 0 10px;
}
dt[data-v-520c8f9a],
dd[data-v-520c8f9a] {
  margin: 0;
}
dd[data-v-520c8f9a] {
  flex: 1;
}
dt[data-v-520c8f9a] {
  white-space: nowrap;
  width: 50px;
}
dl[data-v-520c8f9a] {
  display: flex;
  margin: 40px 0 0 0;
}
.button button[data-v-520c8f9a] {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
}
.button button[data-v-520c8f9a]:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.asterisk[data-v-520c8f9a] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-520c8f9a]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
.target-check-wrap[data-v-520c8f9a] {
  display: flex;
  padding: 0.75rem;
}
.target-check-wrap > label[data-v-520c8f9a] {
  margin-right: 10px;
}
[data-v-520c8f9a] .table {
  table-layout: fixed;
}
[data-v-520c8f9a] .table th,[data-v-520c8f9a] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
}
[data-v-520c8f9a] .table td.non-target,[data-v-520c8f9a] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-520c8f9a] .table td.danger-row,[data-v-520c8f9a] .table td.danger-row ~ td {
  background-color: rgba(248, 107, 107, 0.2);
}
[data-v-520c8f9a] .table th {
  text-align: center !important;
}
[data-v-520c8f9a] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-520c8f9a] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-520c8f9a] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-520c8f9a] .table th.middle_th {
  width: 135px;
  max-width: 135px;
}
[data-v-520c8f9a] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-520c8f9a] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-520c8f9a] .table th.small_th {
  width: 100px;
  min-width: 100px;
}
[data-v-520c8f9a] .table th.medium_th {
  width: 170px;
  min-width: 170px;
}
[data-v-520c8f9a] .table th.large_th {
  width: 200px;
  min-width: 200px;
}
[data-v-520c8f9a] .table td {
  text-align: center;
}
[data-v-520c8f9a] .table td > .btn:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-520c8f9a] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-520c8f9a] .container-fluid {
  padding-bottom: 30px;
}
[data-v-520c8f9a] .btn.sts-btn.btn-outline-secondary {
  border: 1px solid #636f83;
  color: #636f83;
}
[data-v-520c8f9a] .btn.sts-btn.btn-outline-secondary:hover {
  color: #fff;
  background: #636f83;
}
.font[data-v-520c8f9a] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.badge[data-v-520c8f9a] {
  font-size: 14px !important;
  padding: 0.5em 0.4em !important;
}
.button.flex[data-v-520c8f9a] {
  align-items: center;
}
.button.flex p[data-v-520c8f9a] {
  margin: 0 0 0 20px;
  font-weight: bold;
}
.button .btn-success.notActive[data-v-520c8f9a] {
  pointer-events: none;
  cursor: auto !important;
  background: #ced2d8;
  border-color: #ced2d8;
  color: #3c4b64;
}
.btn-outline-primary.disabled[data-v-520c8f9a] {
  cursor: auto;
  cursor: auto !important;
  background: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.label dt[data-v-520c8f9a],
.label dd[data-v-520c8f9a] {
  font-size: 16px;
}
.label dt p[data-v-520c8f9a],
.label dd p[data-v-520c8f9a] {
  font-size: 0.875rem;
}
.label dt[data-v-520c8f9a] {
  margin-right: 10px;
}
.affiliation-achievement.badge-warning[data-v-520c8f9a] {
  color: #ffffff;
}
.note-msg[data-v-520c8f9a] {
  padding: 20px 30px;
}
.check-wrap[data-v-520c8f9a] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-520c8f9a] {
  margin: 0;
}
.check-label[data-v-520c8f9a] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-520c8f9a] {
  transition: 0.1s all;
}
.check-input[data-v-520c8f9a] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-520c8f9a] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.loader-wrap[data-v-520c8f9a] {
  position: relative;
  height: 250px;
}
.loader-wrap p[data-v-520c8f9a] {
  width: 100%;
  color: #3c4b64;
  font-size: 14px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin-top: 30px;
  transform: translate(-50%, 0);
}
.loader-wrap .loader[data-v-520c8f9a] {
  color: #ced2d8;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-animation: load4-data-v-520c8f9a 1.3s infinite linear;
          animation: load4-data-v-520c8f9a 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-520c8f9a {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-520c8f9a {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
.caution-box[data-v-520c8f9a] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.caution-box span[data-v-520c8f9a] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
[data-v-3a72aadb] .btn.btn-success {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
  color: #ffffff;
}
[data-v-3a72aadb] .btn.btn-success:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-3a72aadb] .btn.btn-success:hover {
  color: #fff;
  background-color: #26994d;
  border-color: #248f48;
}
.note-msg[data-v-3a72aadb] {
  padding: 20px 30px;
}
input[type=file][data-v-3a72aadb] {
  display: none;
}
.input-file-wrap[data-v-3a72aadb] {
  padding-left: 15px;
}
.input-file-wrap label.file-upload[data-v-3a72aadb] {
  padding: 5px 10px;
  color: #ffffff;
  background-color: #2eb85c;
  cursor: pointer;
  border-radius: 5px;
  font-size: 0.875rem;
  font-weight: bold;
}
.input-file-wrap label.file-upload[data-v-3a72aadb]:hover {
  color: #fff;
  background-color: #26994d;
  border-color: #248f48;
}
@charset "UTF-8";
.card-body p[data-v-24b0c9d1] {
  margin-bottom: 20px;
}
.card-body > .form-group[data-v-24b0c9d1] {
  margin-bottom: 20px;
}
.billing-block[data-v-24b0c9d1] {
  border: 1px solid #b8c7ce;
  border-radius: 5px;
  margin-top: 30px;
}
.billing-block p[data-v-24b0c9d1] {
  margin-bottom: 20px;
}
.billing-block p.billing-block-title[data-v-24b0c9d1] {
  font-size: 16px;
  font-weight: bold;
  padding: 1em;
  border-bottom: 1px solid #b8c7ce;
  margin-bottom: 0;
}
.billing-block-main[data-v-24b0c9d1] {
  padding: 20px;
}
.billing-block-main > .form-group[data-v-24b0c9d1] {
  margin-bottom: 20px;
}
.billing-block-main > p.sub-text[data-v-24b0c9d1] {
  margin-top: 40px;
}
hr[data-v-24b0c9d1] {
  margin: 40px auto 30px;
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-24b0c9d1],
input[type=checkbox][data-v-24b0c9d1] {
  display: none;
  overflow: hidden;
  visibility: hidden;
}
.radio-container_label[data-v-24b0c9d1] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_label.width_100[data-v-24b0c9d1] {
  width: 100% !important;
}
.radio-container_input:checked + label[data-v-24b0c9d1] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-container_label[data-v-24b0c9d1] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-container_label.width_100[data-v-24b0c9d1] {
  width: 100% !important;
}
.check-container_input:checked + label[data-v-24b0c9d1] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.add-button[data-v-24b0c9d1] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.add-button span[data-v-24b0c9d1] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-24b0c9d1] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.get-button[data-v-24b0c9d1] {
  max-width: 100px;
  width: 100%;
  margin-left: 20px;
  border-radius: 5px;
  border: none;
  font-weight: bold;
  color: #fff;
  transition: 0.3s;
}
.office-number[data-v-24b0c9d1] {
  -moz-appearance: textfield;
}
.office-number[data-v-24b0c9d1]::-webkit-outer-spin-button, .office-number[data-v-24b0c9d1]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-table[data-v-24b0c9d1] {
  max-width: 600px;
  width: 100%;
}
.form-table thead[data-v-24b0c9d1] {
  background: #b8c7ce;
  text-align: center;
}
.form-table thead > tr > th[data-v-24b0c9d1],
.form-table tbody > tr > td[data-v-24b0c9d1] {
  border: 1px #b8c7ce solid;
  padding: 10px;
  box-sizing: border-box;
}
.form-table thead > tr > th .delete[data-v-24b0c9d1],
.form-table tbody > tr > td .delete[data-v-24b0c9d1] {
  background: #b8c7ce;
  border: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
}
.form-table thead > tr > th .search[data-v-24b0c9d1],
.form-table tbody > tr > td .search[data-v-24b0c9d1] {
  background: #3acccc;
  border: none;
  border-radius: 5px;
  margin-left: 10px;
  width: 50px;
}
.form-table thead > tr > th .delete span[data-v-24b0c9d1],
.form-table thead > tr > th .search span[data-v-24b0c9d1],
.form-table tbody > tr > td .delete span[data-v-24b0c9d1],
.form-table tbody > tr > td .search span[data-v-24b0c9d1] {
  display: inline-block;
  width: 20px;
  height: 20px;
}
.form-table thead > tr > th .delete span svg[data-v-24b0c9d1],
.form-table thead > tr > th .search span svg[data-v-24b0c9d1],
.form-table tbody > tr > td .delete span svg[data-v-24b0c9d1],
.form-table tbody > tr > td .search span svg[data-v-24b0c9d1] {
  color: #fff;
  height: 100%;
  width: 100%;
}
.form-table thead > tr > th .delete[data-v-24b0c9d1]:focus,
.form-table thead > tr > th .search[data-v-24b0c9d1]:focus,
.form-table tbody > tr > td .delete[data-v-24b0c9d1]:focus,
.form-table tbody > tr > td .search[data-v-24b0c9d1]:focus {
  outline: none;
}
.form-table thead > tr > th[data-v-24b0c9d1]:nth-of-type(1) {
  width: 40%;
  border-right: 1px solid #fff;
}
.form-table thead > tr > th[data-v-24b0c9d1]:nth-of-type(2) {
  width: 60%;
}
.form-table tbody > tr > td[data-v-24b0c9d1] {
  text-align: start;
}
.form-table tbody > tr > td[data-v-24b0c9d1]:nth-of-type(1) {
  border-right: 0;
}
.form-table.at-cost thead > tr > th[data-v-24b0c9d1]:nth-of-type(1) {
  width: 60%;
  border-right: 1px solid #fff;
}
.form-table.at-cost thead > tr > th[data-v-24b0c9d1]:nth-of-type(2) {
  width: 40%;
}
.form-group[data-v-24b0c9d1]  .check-wrap {
  display: block;
  margin-bottom: 0;
}
.form-group[data-v-24b0c9d1]  .check-wrap .check-content {
  margin-top: -5px;
}
.form-group .check-content .check-input[data-v-24b0c9d1] {
  display: none;
}
.asterisk[data-v-24b0c9d1] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-24b0c9d1]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.nowrap[data-v-24b0c9d1] {
  white-space: nowrap;
}
.nowrap .asterisk[data-v-24b0c9d1] {
  white-space: nowrap;
}
.sub-text[data-v-24b0c9d1] {
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0 0;
}
input:disabled + label[data-v-24b0c9d1] {
  opacity: 0.5;
}
@charset "UTF-8";
.selelct_img_area[data-v-7c3d8bdc] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  background: #eaeaea;
  border-radius: 5px;
  position: relative;
}
.selelct_img_area .x-bar[data-v-7c3d8bdc] {
  content: "";
  min-width: 80px;
  max-width: 80px;
  height: 8px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .y-bar[data-v-7c3d8bdc] {
  content: "";
  min-width: 8px;
  max-width: 8px;
  height: 80px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .confirm-img[data-v-7c3d8bdc] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
}
hr[data-v-7c3d8bdc] {
  border-top: 3px solid #3acccc;
  margin: 40px auto 30px;
}
label[data-v-7c3d8bdc] {
  display: inline-block;
}
input[type=number].form-control[data-v-7c3d8bdc]::-webkit-inner-spin-button,
input[type=number].form-control[data-v-7c3d8bdc]::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}
input[type=radio][data-v-7c3d8bdc],
input[type=file][data-v-7c3d8bdc],
input[type=checkbox][data-v-7c3d8bdc] {
  display: none;
}
.not_sign[data-v-7c3d8bdc] {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: bold;
}
.week-container_label[data-v-7c3d8bdc] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-7c3d8bdc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_wrappr.radio-container_label[data-v-7c3d8bdc] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_wrappr.radio-container_input:checked + label[data-v-7c3d8bdc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-7c3d8bdc] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-7c3d8bdc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.table_content[data-v-7c3d8bdc] {
  display: flex;
  align-items: center;
  border: 1px solid #eaeaea;
  width: 100%;
  margin: 0;
  border-top: none;
}
.table_content dt[data-v-7c3d8bdc] {
  box-sizing: border-box;
  border-right: 1px solid #eaeaea;
  padding: 10px;
  width: 70%;
}
.table_content dd[data-v-7c3d8bdc] {
  box-sizing: border-box;
  padding: 10px;
  width: 30%;
  margin: 0;
  font-weight: bold;
}
.add-button[data-v-7c3d8bdc] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.add-button span[data-v-7c3d8bdc] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-7c3d8bdc] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.none_block[data-v-7c3d8bdc] {
  display: none !important;
}
.tabs-button-group[data-v-7c3d8bdc] {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 3px solid #3acccc;
}
.tabs-button-group .tabs-button[data-v-7c3d8bdc] {
  width: 14.2857142857%;
  align-self: stretch;
  display: flex;
}
.tabs-button-group .tabs-button button[data-v-7c3d8bdc] {
  width: 100%;
  border-radius: 5px 5px 0 0; /* 左上、右上、右下、左下 */
  align-self: stretch;
}
.tabs-button-group .tabs-button button.active[data-v-7c3d8bdc] {
  font-weight: bold;
  color: #ffffff;
  background-color: #3acccc;
  align-self: stretch;
}
.tab[data-v-7c3d8bdc]  .content {
  z-index: 1030;
}
.tab p[data-v-7c3d8bdc] {
  padding: 0;
}
.check-icon.parentAgree[data-v-7c3d8bdc] {
  color: #3acccc;
}
#parentAgree-wrap label[data-v-7c3d8bdc] {
  cursor: pointer;
}
.asterisk[data-v-7c3d8bdc] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-7c3d8bdc]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
[data-v-7c3d8bdc] .content {
  z-index: 1030;
}
[data-v-7c3d8bdc] .input-wrap label,[data-v-7c3d8bdc] .input-wrap input,[data-v-7c3d8bdc] .input-wrap textarea,[data-v-7c3d8bdc] .input-wrap select {
  font-size: 0.875rem;
}
.form-group[data-v-7c3d8bdc] {
  margin-bottom: 20px;
}
.form-group[data-v-7c3d8bdc]  .input-wrap span .input-content {
  z-index: 1000;
}
.form-table[data-v-7c3d8bdc] {
  width: 100%;
  table-layout: fixed;
  border: 1px solid #eaeaea;
  text-align: center;
}
.form-table thead[data-v-7c3d8bdc] {
  background: #eaeaea;
}
.form-table thead th[data-v-7c3d8bdc] {
  border-right: 1px solid #fff;
  padding: 5px;
  min-width: 60px !important;
}
.form-table thead th[data-v-7c3d8bdc]:last-child {
  border: none;
}
.form-table thead th span[data-v-7c3d8bdc] {
  position: relative;
  display: inline-block;
}
.form-table tbody tr[data-v-7c3d8bdc] {
  border-bottom: 1px solid #eaeaea;
}
.form-table tbody tr[data-v-7c3d8bdc]:last-child {
  border: none;
}
.form-table tbody td[data-v-7c3d8bdc] {
  border-right: 1px solid #eaeaea;
  padding: 5px;
  min-width: 60px !important;
}
.form-table tbody td[data-v-7c3d8bdc]:last-child {
  border: none;
}
input.active-radio:disabled + label[data-v-7c3d8bdc] {
  opacity: 0.5;
}
input.active-radio:checked[data-color-value="2"] + label[data-v-7c3d8bdc] {
  color: #4f5d73;
  background-color: #f9b115;
}
input.active-radio:checked[data-color-value="1"] + label[data-v-7c3d8bdc] {
  background-color: #2eb85c;
}
input.active-radio:checked[data-color-value="0"] + label[data-v-7c3d8bdc] {
  color: #4f5d73;
  background-color: #ced2d8;
}
input.active-radio:checked[data-color-value="99"] + label[data-v-7c3d8bdc] {
  background-color: #e55353;
}
[data-v-7c3d8bdc] .main-modal-window {
  max-height: 525px;
  overflow: auto !important;
}
.zip-input[data-v-7c3d8bdc]  label {
  font-size: 13px;
}
.prefecture-select[data-v-7c3d8bdc]  label {
  font-size: 13px;
}
.prefecture-select[data-v-7c3d8bdc]  select {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  background-clip: padding-box;
  border: 1px solid;
  color: #768192;
  background-color: #fff;
  border-color: #d8dbe0;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.sub-text[data-v-7c3d8bdc] {
  font-weight: bold;
  font-size: 16px;
}
.billing-block[data-v-7c3d8bdc] {
  border: 1px solid #b8c7ce;
  border-radius: 5px;
  margin-top: 30px;
}
.billing-block p[data-v-7c3d8bdc] {
  margin-bottom: 20px;
}
.billing-block p.billing-block-title[data-v-7c3d8bdc] {
  font-size: 16px;
  font-weight: bold;
  padding: 1em;
  border-bottom: 1px solid #b8c7ce;
  margin-bottom: 0;
}
.billing-block-main[data-v-7c3d8bdc] {
  padding: 20px;
}
.billing-block-main > .form-group[data-v-7c3d8bdc] {
  margin-bottom: 20px;
}
.billing-block-main > p.sub-text[data-v-7c3d8bdc] {
  margin-top: 40px;
}
@charset "UTF-8";
dt[data-v-4341628e],
dd[data-v-4341628e] {
  margin: 0;
}
dd[data-v-4341628e] {
  flex: 1;
}
dt[data-v-4341628e] {
  white-space: nowrap;
  width: 50px;
}
.asterisk[data-v-4341628e] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-4341628e]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
dl[data-v-4341628e] {
  display: flex;
  margin: 40px 0 0 0;
}
.label dt[data-v-4341628e],
.label dd[data-v-4341628e] {
  font-size: 16px;
}
.label dt p[data-v-4341628e],
.label dd p[data-v-4341628e] {
  font-size: 0.875rem;
}
.label dt[data-v-4341628e] {
  margin-right: 10px;
}
[data-v-4341628e] button {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
}
[data-v-4341628e] button:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-4341628e] button.notActive {
  pointer-events: none;
  cursor: auto !important;
  background: #ced2d8;
  border-color: #ced2d8;
  color: #3c4b64;
}
@charset "UTF-8";
/* 再請求のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}
.c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
.c-main {
    padding: 0 !important;
}
}
/* 再請求のグローバルCSS */
@charset "UTF-8";
*[data-v-6369873a] {
  box-sizing: border-box;
  margin: 0;
}
p[data-v-6369873a] {
  margin-top: 0;
  margin-bottom: 1rem;
}
dl[data-v-6369873a] {
  display: flex;
  margin: 40px 0 0 0;
}
dl dt[data-v-6369873a] {
  margin-right: 10px;
  white-space: nowrap;
  font-size: 16px;
}
dl dd[data-v-6369873a] {
  font-size: 16px;
}
dl dd p[data-v-6369873a] {
  font-size: 0.875rem;
}
dl p[data-v-6369873a] {
  margin-bottom: 0;
}
.badge[data-v-6369873a] {
  font-size: 14px !important;
  padding: 0.5em 0.4em !important;
}
.affiliation-achievement.badge-warning[data-v-6369873a] {
  color: #ffffff;
}
[data-v-6369873a] .table th,[data-v-6369873a] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
}
[data-v-6369873a] .table td.non-target,[data-v-6369873a] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-6369873a] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-6369873a] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-6369873a] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-6369873a] .table th.middle_th {
  width: 135px;
  max-width: 135px;
}
[data-v-6369873a] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-6369873a] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-6369873a] .table th.small_th {
  width: 100px;
  min-width: 100px;
}
[data-v-6369873a] .table th.medium_th {
  width: 150px;
  min-width: 150px;
}
[data-v-6369873a] .table th.large_th {
  width: 175px;
  min-width: 200px;
}
[data-v-6369873a] .table td.danger-row,[data-v-6369873a] .table td.danger-row ~ td {
  background-color: rgba(248, 107, 107, 0.2);
}
[data-v-6369873a] dl.label,
dl.label[data-v-6369873a] {
  margin: 40px auto 0;
  padding: 0 15px;
}
[data-v-6369873a] dl.label dt,
dl.label dt[data-v-6369873a] {
  font-size: 0.875rem;
  font-weight: bold;
  color: #3c4b64;
  margin-left: -15px;
  margin-bottom: 10px;
}
section .contents[data-v-6369873a] {
  padding: 0;
}
.btn-desc-wrap[data-v-6369873a] {
  display: inline-block;
}
.btn-desc[data-v-6369873a] {
  display: inline-block;
  position: relative;
  margin-right: 1.5rem;
}
.btn-desc[data-v-6369873a]::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -1.5rem;
  transform: translateY(-50%);
  background-image: radial-gradient(0.1em 0.1em at center center, #4d5c72, #4d5c72 100%, transparent);
  width: 17px;
  height: 4px;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 0.5em 0.3em;
}
.btn.btn-sm[data-v-6369873a],
.btn-desc.btn-sm[data-v-6369873a] {
  padding: 0.25rem 0.5rem;
  font-size: 0.76562rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  border: 1px solid #3399ff;
  color: #3399ff;
  white-space: nowrap;
}
.btn.btn-sm[data-v-6369873a]:hover,
.btn-desc.btn-sm[data-v-6369873a]:hover {
  color: #ffffff;
  background-color: #3399ff;
}
.btn.btn-sm.altered[data-v-6369873a],
.btn-desc.btn-sm.altered[data-v-6369873a] {
  border: 1px solid #2eb85c;
  color: #2eb85c;
}
.btn.btn-sm.altered[data-v-6369873a]:hover,
.btn-desc.btn-sm.altered[data-v-6369873a]:hover {
  color: #ffffff;
  background-color: #2eb85c;
}
.btn.btn-sm.check[data-v-6369873a],
.btn-desc.btn-sm.check[data-v-6369873a] {
  border: 1px solid #e55353;
  color: #e55353;
}
.btn.btn-sm.check[data-v-6369873a]:hover,
.btn-desc.btn-sm.check[data-v-6369873a]:hover {
  color: #ffffff;
  background-color: #e55353;
}
.btn.btn-sm.confirm[data-v-6369873a],
.btn-desc.btn-sm.confirm[data-v-6369873a] {
  border: 1px solid #321fdb;
  color: #321fdb;
}
.btn.btn-sm.confirm[data-v-6369873a]:hover,
.btn-desc.btn-sm.confirm[data-v-6369873a]:hover {
  color: #ffffff;
  background-color: #321fdb;
}
.btn.btn-sm.waiting[data-v-6369873a],
.btn-desc.btn-sm.waiting[data-v-6369873a] {
  border: 1px solid #f9b115;
  color: #f9b115;
}
.btn.btn-sm.waiting[data-v-6369873a]:hover,
.btn-desc.btn-sm.waiting[data-v-6369873a]:hover {
  color: #4f5d73;
  background-color: #f9b115;
}
.btn.btn-sm.no-created[data-v-6369873a], .btn.btn-sm.restore-confirm[data-v-6369873a],
.btn-desc.btn-sm.no-created[data-v-6369873a],
.btn-desc.btn-sm.restore-confirm[data-v-6369873a] {
  border: 1px solid #636f83;
  color: #636f83;
}
.btn.btn-sm.no-created[data-v-6369873a]:hover, .btn.btn-sm.restore-confirm[data-v-6369873a]:hover,
.btn-desc.btn-sm.no-created[data-v-6369873a]:hover,
.btn-desc.btn-sm.restore-confirm[data-v-6369873a]:hover {
  color: #ffffff;
  background-color: #636f83;
}
.btn.btn-lg[data-v-6369873a],
.btn-desc.btn-lg[data-v-6369873a] {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
  line-height: 1.5;
  border: 1px solid #3399ff;
  color: #ffffff;
  background-color: #3399ff;
  white-space: nowrap;
}
.btn.btn-lg[data-v-6369873a]:hover,
.btn-desc.btn-lg[data-v-6369873a]:hover {
  background-color: #0056b3;
  border-color: #0056b3;
}
.btn.btn-lg.altered[data-v-6369873a], .btn.btn-lg.summary-btn[data-v-6369873a],
.btn-desc.btn-lg.altered[data-v-6369873a],
.btn-desc.btn-lg.summary-btn[data-v-6369873a] {
  border: 1px solid #2eb85c;
  background-color: #2eb85c;
}
.btn.btn-lg.altered[data-v-6369873a]:hover, .btn.btn-lg.summary-btn[data-v-6369873a]:hover,
.btn-desc.btn-lg.altered[data-v-6369873a]:hover,
.btn-desc.btn-lg.summary-btn[data-v-6369873a]:hover {
  background-color: #248f48;
  border-color: #248f48;
}
.btn.btn-lg.check[data-v-6369873a],
.btn-desc.btn-lg.check[data-v-6369873a] {
  border: 1px solid #e55353;
  background-color: #e55353;
}
.btn.btn-lg.check[data-v-6369873a]:hover,
.btn-desc.btn-lg.check[data-v-6369873a]:hover {
  background-color: #a71d2a;
  border-color: #a71d2a;
}
.btn[data-v-6369873a]:disabled,
.btn-desc[data-v-6369873a]:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.asterisk[data-v-6369873a] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-6369873a]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
[data-v-6369873a] .main-modal-window {
  width: 80%;
  max-width: 1280px;
  max-height: 650px;
  overflow: scroll;
}
.re-belling-target-date[data-v-6369873a] {
  font-size: 1.25rem;
}
.loader-wrap[data-v-6369873a] {
  position: relative;
  height: 250px;
}
.loader-wrap p[data-v-6369873a] {
  width: 100%;
  color: #3c4b64;
  font-size: 14px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin-top: 30px;
  transform: translate(-50%, 0);
}
.loader-wrap .loader[data-v-6369873a] {
  color: #ced2d8;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-animation: load4-data-v-6369873a 1.3s infinite linear;
          animation: load4-data-v-6369873a 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-6369873a {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-6369873a {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
[data-v-6369873a] .btn.btn-success {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
  color: #ffffff;
}
[data-v-6369873a] .btn.btn-success:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-6369873a] .btn.btn-success:hover {
  color: #fff;
  background-color: #26994d;
  border-color: #248f48;
}
[data-v-6369873a] .badge-pink {
  background-color: #D63384 !important;
}
.u-mt2-5[data-v-6369873a] {
  margin-top: 2.5px !important;
}
.u-mb2-5[data-v-6369873a] {
  margin-bottom: 2.5px !important;
}
.badge-wrap[data-v-6369873a] {
  width: 100%;
  max-width: 70px;
  margin-right: 5px;
}
.child-cell[data-v-6369873a] {
  width: 100%;
}
.caution-box[data-v-6369873a] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.caution-box span[data-v-6369873a] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
*[data-v-449734d6] {
  box-sizing: border-box;
  margin: 0;
}
p[data-v-449734d6] {
  margin-top: 0;
  margin-bottom: 1rem;
}
dl[data-v-449734d6] {
  display: flex;
  margin: 40px 0 0 0;
}
dl dt[data-v-449734d6] {
  margin-right: 10px;
  white-space: nowrap;
  font-size: 16px;
}
dl dd[data-v-449734d6] {
  font-size: 16px;
}
dl dd p[data-v-449734d6] {
  font-size: 0.875rem;
}
dl p[data-v-449734d6] {
  margin-bottom: 0;
}
.loader-wrap[data-v-449734d6] {
  position: relative;
  height: 250px;
}
.loader-wrap p[data-v-449734d6] {
  width: 100%;
  color: #3c4b64;
  font-size: 14px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin-top: 30px;
  transform: translate(-50%, 0);
}
.loader-wrap .loader[data-v-449734d6] {
  color: #ced2d8;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-animation: load4-data-v-449734d6 1.3s infinite linear;
          animation: load4-data-v-449734d6 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-449734d6 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-449734d6 {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
